<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Javascript Introduction Activity</title>
</head>
<body>
	

	<script src=script.js></script>
</body>
</html>